callback_args Struct Reference

## Data Fields

struct mnl_socket * | nl
unsigned int | seq
int | bit

## Detailed Description

Definition at line 9 of file nfct-mnl-set-label.c.

## Field Documentation

## bit

int callback_args::bit

Definition at line 12 of file nfct-mnl-set-label.c.

## nl

struct mnl_socket* callback_args::nl

Definition at line 10 of file nfct-mnl-set-label.c.

## seq

unsigned int callback_args::seq

Definition at line 11 of file nfct-mnl-set-label.c.

The documentation for this struct was generated from the following file:

- nfct-mnl-set-label.c